
.navbar {
  display: flex;
  flex-direction: column;
   background-color: #F26DB6;
width: 100%;
 }
  
 .navbar a {
   color: #191820;
   display: inline-block;
   font-size: 15px;
   padding: 10px;
   text-decoration: none;
 }
 
 .navbar a:hover {
   color: #ffffff;
 }
 body {
  font-family: sans-serif;
  font-style: inherit;
  color: rgb(65, 70, 67);
  width: 100%;
  background-color: #fdd509;
  
}
header{
  display: flex;
  margin:0;
  width:100%;
  background-color: #06BF8B;
  flex-direction: row;
}
h1{
  margin: auto;
}
 .content{
   width: 100%;
 }
.logo {
    width: 100px;
    height: 100px;
}
a {
    color: rgb(76, 82, 79);
}

.chet {
  background-color: #06BF8B;
}
.nechet{
  background-color: #F26DB6;
}
footer{
  width: 100%;
  background-color: #06BF8B;
}
.ft{
  display: flex;
  flex-direction: column;
}
.ft table{
  order: 2;
}
.ft fieldset{
  order: 1;
}

@media screen and (min-width: 800px){

  .content {
    margin: auto;
    max-width: 960px;
  }
 .navbar {
   display: flex;
   flex-direction: row;
    border-radius: 2px;
    max-width: 800px;
    margin: 0% 0% 0% 10%;
    padding: 0 100px 0;
  }
  .ft fieldset{
    order: 3;
  }

}
 
